nvme_get_ana_log_len_from_id_ctrl(2)

NAME
nvme_get_ana_log_len_from_id_ctrl - Retrieve maximum possible ANA log size

SYNOPSIS
size_t nvme_get_ana_log_len_from_id_ctrl (const struct nvme_id_ctrl *id_ctrl , bool rgo );

ARGUMENTS

id_ctrl
    Controller identify data

rgo If true, return maximum log page size without NSIDs

RETURN
A byte limit on the size of the controller's ANA log page